GLISTEN - Bug #5115

Home page --> Buy/Rent --> Filter property --> No need to show this extra line (need to remove this

extra line).
11/09/2022 12:31 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home page --> Buy/Rent --> Filter property --> No need to show this extra line (need to remove this extra line).

See attached screenshot:
History

#1 - 11/10/2022 11:54 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/10/2022 06:08 PM - Mohd Irfan
- File clipboard-202211101808-vites.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue is closed!
